body		{
	color: #555555;
	font-family: Verdana, Helvetica;
	background:url(./image/star.png) repeat;
	/* background-color: #112c37; */
	/* background: -moz-linear-gradient(top, #00abe9, #ffffff);
	background: -webkit-gradient(linear, left top, left bottom, from(#00abe9), to(#ffffff));
	*/
}

a	{
	color: #00abe9;
	text-decoration: none
}

a:hover	{
	color: #00abe9;
	text-decoration: underline;
}

p	{
	font-size: 0.9em
}

ul	{
	font-size: 0.9em
}


div#header	{
	display: inline;
	padding-bottom: 200px;
}

h1		{
	font-size: 1.5em
}

img.logo	{
	vertical-align: middle
}

p#comment	{
	padding-left: 20px;
	font-size: 0.8em
}


div#container	{
	padding: 30px;
	width: 900px;
	/* background-color:rgba(255,255,255,0.9); */
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	/* background-color: #ee88ad */
}

ul#navi {
	width: 900px;
	margin: 0;
	padding: 0
}

.whois_specbx {
	width: 500px;
	margin: 0px 23px 15px 20px;
	float: left;
	}

.twitterbx	{
	width: 300px;
	height: 570px;
	float: left;
	margin: 0px 0px 15px 0px;
	overflow: hidden;
}



ul#navi li {
	padding-top: 3px;
	padding-bottom: 3px;
	width: 210px;
	list-style-type: none;
	float: left;
	display: block;
	border: solid 1px #00abe9;
	margin: 3px;  
	padding: 3px;
}

ul#navi a{  
  text-align: center;  
  display:block;  
  padding: 0.5em 0;  
  width: 100%;  
  background-color: #00abe9;  
  color: white;  
}  
  
ul#navi a:hover{  
  background-color: #007ab3;  
  color: white;
  text-decoration: none;  
}  

ul#navi2 {
	width: 900px;
	margin: 0;
	padding: 0;
}

ul#navi2 li {
	width: 283px;
	list-style-type: none;
	float: left;
	display: block;
	border: solid 1px #00abe9;
	margin: 3px;  
	padding: 3px;
}

ul#navi2 a{  
  text-align: center;  
  display:block;  
  padding: 0.5em 0;  
  width: 100%;  
  background-color: #00abe9;  
  color: white;  
}  
  
ul#navi2 a:hover{  
  background-color: #007ab3;  
  color: white;
  text-decoration: none;  
}  


div#contents		{
	clear: both;
}

  
h2.midashi	{
	clear: both;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 0;
	/* background-image: url(kinoko.gif); 
	background-repeat: no-repeat; */
	margin-top: 30px;
} 

div#contents	{
	padding-top: 30px;
	/* background-color: #ee88ad */
}


img.topimage	{
	float: left;
	margin-right: 15px;
	margin-bottom: 30px
}

p.contact	{
	clear: both;
	padding-top: 20px;
	text-align: center;
}

p.contact a	{
	font-weight: bold;
	color: #007ab3;
	text-decoration: underline;
}

p#ganbaru	{
	font-size: 40px;
	text-align: center:
	margin-top: 100px;
	margin-bottom: 50px;
}

div#topmessage p#bottun	{
	margin-left: 450px
}

ul#foot	{
	list-style-type: none;
	padding-left: 0
}

.snsb	{
	float:left;
}


button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#00abe9 0%,
		#007ab3);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#00abe9),
		to(#007ab3));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #007ab3;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
}

button#mazuha	{
	margin-left: 300px;
}

div#footer		{
	padding-top: 100px;
}

ul#foot	{
	border-top: solid 1px #bbbbbb;
	padding-top: 10px;
	font-size: 0.75em;
}

.txtright	{
	text-align: right; 
}

/* 推薦者吹出し */
/* Demo #1: 親と子のどちらも float:left; */
div.bubble#b1 {
  float: left;
  margin: 20px;
  border-left: 10px solid #ffd700;
  border-bottom: 10px solid transparent;
  -border-bottom-color: white;
}
div.bubble#b1 p.body {
  float: left;
  padding: 10px 20px;
  margin: 0 0 0 -30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #ffd700;
  /* font: bold 15px/1.2 "Gill Sans", "Trebuchet MS", sans-serif; */
  text-align: left;
  color: #555555;
  -position: relative;
}

/* Demo #2: 子要素をフロートさせず、ブロック化し width を明示 */
p.bubble#b2 {
  float: left;
  margin: 20px;
  border-bottom: 10px solid #f0f0e0;
  border-left: 10px solid transparent;
  -border-left-color: white;
}
p.bubble#b2 em.body {
  display: block;
  width: 160px;
  padding: 5px 10px;
  margin: 0 0 -25px;
  border: 2px dashed #d0d0c0;
  background: #f0f0e0;
  font: bold italic 19px/1.32 "Palatino", "Palatino Linotype", serif;
  color: #0080ff;
  -position: relative;
}

/* Demo #3: 親要素を絶対配置 */
span.bubble#b3 {
  position: absolute;
  top: 200px;
  left: 160px;
  border-left: 5px solid black;
  border-top: 5px solid transparent;
  -border-top-color: white;
}
span.bubble#b3 strong.body {
  float: left;
  padding: 5px 10px;
  margin: 0 0 0 -15px;
  border: 3px solid black;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background: white;
  font: bold 15px/1.2 "Chalkboard", "Comic Sans MS", cursive;
  text-align: center;
  color: black;
  -position: relative;
}

/* end of 吹出し */



/* Topへ戻るカーソル */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #00abe9;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
/* end of Topへ戻る */
